/*

===========================================

	CUSTOM CSS FOR THE MAIN IAFOR WEBISTE 
	- LENSCAP CHILD THEME
	- By John Ananthan
	
	
	Contents
		1.  Video Grid
		2.  Search and Filter for Video Grid
		3.  Journals Grid
		4.  Conferences Grid
		5.  Conference Card
		6.  Search and Filter Pagination
		7.  ISSUU Embed (removes the watermark)
		8.  Breadcrumbs
		9.  Logo
		10. Journals
		11. Author Sections
		12. Ninja Forms Checkbox Fix 
		13. Main Front Page
		14. Woo CheckBox


===========================================
*/

/*
===========================================

	1. VIDEO GRID

===========================================
*/
.col-group > div {
	padding: 1em 1em 0;
}

.video-grid .grid-cats {
	padding-top: 20px !important;
}

@media screen and (min-width: 1300px) {
	.video-grid .entry-header {
		height: 260px;
	}

	.video-grid .post:first-of-type
	{
		padding:0 0 1.5% 0 !important;
	}
	
	.video-grid .post
	{
		padding:4.5% 0 1.5% 0 !important;
	}
}

@media screen and (min-width: 801px) and (max-width: 1299px) {
	.video-grid {
		margin-left: 24px;
	}
	
	.video-grid .entry-header {
		height: 410px !important;
	}

	.video-grid .post:first-of-type
	{
		padding:0 0 1.5% 0 !important;
	}
	
	.video-grid .post
	{
		padding:4.5% 0 1.5% 0 !important;
	}
}

@media screen and (min-width: 801px) {
	.video-grid .pattern .col-group > div:first-of-type {
		margin-top: 4.48% !important;
	}
}

@media screen and (min-width: 764px) and (max-width: 800px) {
	.video-grid .entry-header {
		height: 430px !important;
		padding: 10px 0 0;
		overflow: hidden;
	}
}

@media screen and (min-width: 50em) {
	.col-group {
		overflow: hidden;
	}
	
	.col-group > div {
		float: left;
		width: 33.3333333%;
	}
}

.video-grid .index-text {
	width: 94% !important;
	padding-left: 0 !important;
}

.video-grid-title {
	height: 80px;
}

.video-grid .index-image {
	width: 95% !important;
}

.video-grid .entry-title {
	font-size: 20px !important;
}

.video-grid p {
	font-size: 17px;
	text-align: left;
}

.video-link-button {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  border-radius: 0;
  background: linear-gradient(to bottom, transparent 0%, #272c30 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(39, 44, 48, 0.8) 100%);
  font-weight: 600;
  font-family: "Archivo Narrow", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  z-index: 20;
}

.video-link-button:hover {
  box-shadow: none;
}

.video-link-button i {
  font-size: 36px;
  display: inline-block;
  width: 100%;
}

.video-link-button .fa-camera {
  font-size: 30px;
}

.video-link-button span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  position: absolute;
}

.video-embed-fix
{
	display: none;
}

/*
===========================================

	2. SEARCH AND FILTER FOR VIDEO GRID

===========================================
*/
.searchandfilter ul {
	margin-left: 0;
}

@media screen and (min-width: 1136px) {
	.searchandfilter li:first-of-type {
		margin-top: 35px;
		padding-left: 0 !important;
	}
	
	.searchandfilter ul li {
		padding: 8px;
		display:inline-block !important;
		width: 20%;
	}
}

@media screen and (min-width: 800px) and (max-width: 1135px) {
	.searchandfilter li:first-of-type {
		width: 100%;
		margin-top: 35px;
	}
	
	.searchandfilter ul li {
		padding: 8px;
	}
}

.no-videos-found {
	color: #e1e1e1;
	padding-top: 10%;
	text-transform: uppercase;
	text-align: center;
}

/*

===========================================

	3. JOURNALS GRID

===========================================

*/
.journals-grid .grid-cats {
	padding-top: 20px !important;
}

@media screen and (min-width: 1300px) {
	.journals-grid .entry-header {
		height: 260px;
	}
}

@media screen and (min-width: 801px) and (max-width: 1299px) {
	.journals-grid {
		margin-left: 24px;
	}
	
	.journals-grid .entry-header {
		height: 410px !important;
	}
}

@media screen and (min-width: 764px) and (max-width: 800px) {
	.journals-grid .entry-header {
		height: 430px !important;
		padding: 10px 0 0;
		overflow: hidden;
	}
}

.journals-grid .index-text {
	width: 94% !important;
	padding-left: 0 !important;
}

.journals-grid .index-image {
	width: 95% !important;
}

.journals-grid .entry-title {
	font-size: 20px !important;
}

.journals-grid p {
	text-align: justify;
}

.journals-grid .index-image {
	transition: .07s ease-in-out !important;
}

.journals-grid .preview-toggle {
	display: block;
	pointer-events: none;
}

.journal-grid-item {
	padding:0.5% 0 0.5% 0 !important;
	border-bottom: 0 !important;
}

/*
===========================================

	4. CONFERENCES GRID

===========================================
*/
.col-group > div {
	padding: 1em 1em 0;
}

.conferences-grid .grid-cats {
	padding-top: 20px !important;
}

@media screen and (min-width: 1300px) {
	.conferences-grid .entry-header {
		height: 260px;
	}
}

@media screen and (min-width: 801px) and (max-width: 1299px) {
	.conferences-grid {
		margin-left: 24px;
	}
	
	.conferences-grid .entry-header {
		height: 410px !important;
	}
}

@media screen and (min-width: 764px) and (max-width: 800px) {
	.conferences-grid .entry-header {
		height: 430px !important;
		padding: 10px 0 0;
		overflow: hidden;
	}
}

.conferences-grid .index-text {
	width: 94% !important;
	padding-left: 0 !important;
}

.conferences-grid .index-image {
	width: 95% !important;
}

.conferences-grid .post {
  border-bottom: solid 1px #e1e1e1;
  margin-bottom: 0;
  padding: 2.0% 0 0 2.0% !important;
  vertical-align: top;
}

/*
===========================================

	5. CONFERENCE CARD

===========================================
*/
.conference-card {
	border:0 !important;
}

.conference-card h2 {
	position: absolute;
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	left: 50%;
	width: 89%;
	padding: 18px;
	transform: translate(-50%, -50%);
	color: white;
}

.conference-card a {
	color: white;
	font-weight: normal;
}

.conference-card a:hover {
	text-decoration: underline;
}

.conference-card-dates-and-location {
	margin-top:185px;
	color: #afafaf;
	text-align: center;
	background: transparent;
}             


.conference-card-bottom-part {
	border: solid 1px #f0f0f0;
	width: 95%;
}

.conference-card .index-image {
	height: 175px;
}

.conference-card .index-image:after {
	content: "";
	background: black;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.4;
	position: absolute;
}

.conference-card-buttons {
	text-align: center;
}

.conference-card form {
	display: inline;
}

.conference-card form input[type=submit] {
	background: #fff !important;
	border: solid 1px #afafaf;
	color: #afafaf;
	border-radius: 0;
}

@media screen and (min-width: 1136px) {
	.conference-card-dates-and-location {
		font-size: 15px;	
	}
	
	.conference-card-bottom-part {
		height: 285px;
	}
	
	.conference-card form input[type=submit] {
		width: 30%;
		font-size: 14px;
		margin-top: 10px;
		padding: 3% 0 3% 0;
	}
	
	.conference-card h2	{
		top:35.3%;
	}
}

@media screen  and (max-width: 1135px) {
	.conference-card-dates-and-location {
		font-size: 15px;	
	}

	.conference-card form input[type=submit] {
		width: 85%;
		font-size: 14px;
		margin-top: 10px;
		padding: 3% 0 3% 0;
	}
	
}

@media screen and (min-width: 801px)  and (max-width: 1135px) {

	.conference-card h2	{
		top:26%;
	}
	
	.conference-card-bottom-part {
    	height: 385px;
	}
}

@media screen and (max-width: 808px) {

	.conference-card h2	{
		top:25%;
	}
	
	.conference-card-bottom-part {
    	height: 400px;
	}
}

/*
===========================================

	6. SEARCH AND FILTER PAGINATION

===========================================
*/
.pagination {
	margin-top: 20px;
}

.pagination div {
	margin: 10px;
}

.nav-previous {
	float: left;
}

.nav-next {
	float: left;
}

/*
===========================================

	7. ISSUU EMBED (removes the watermark)

===========================================
*/
.issuu-embed div div div:nth-child(2) {
	display: none !important;
}


/*
===========================================

	8. BREADCRUMBS

===========================================
*/
.breadcrumbs a {
	padding-right: 6px;
	display: inline;
}


/*
===========================================

	9. LOGO

===========================================
*/
.custom-logo-link img {
	width: 150px;
}

/*
===========================================

	10. JOURNAL

===========================================
*/
.journal-navigation {
	float: left;
	border-top: solid 1px #efefef;
	padding-top: 15px;
	margin-top: 17px;
	font-size: 15px;
}

.journal-menu-item
{
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: solid 1px #dfdfdf;
}

.meta-journal li {
	border-bottom: 0;
}

.meta-journal .nav-previous {
	margin-top:-20px;
	border-top: 0;
}

 .meta-journal .nav-next {
	padding-top: 10px;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: solid 1px #dfdfdf;
}


/*
===========================================

	11. AUTHOR SECTIONS

===========================================
*/

.author-profile {
	display: none;
}

/*
===========================================

	12. NINJA FORMS CHECKBOX FIX

===========================================
*/

.nf-field-label label
{
	padding-left: 0 !important;
	font-weight: normal !important;
}

.nf-field-element input[type=checkbox]
{
	-webkit-appearance:checkbox;
}

.label-right .checkbox-wrap .nf-field-label
{
	width: 95% !important;
}

/*
===========================================

	13. MAIN FRONT PAGE

===========================================
*/



.site-header-front-page {
  padding: 0;
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 40;
}

.site-footer-front-page {
  background: #272c30;
  color: #ddd;
  color: rgba(255, 255, 255, 0.8);
  padding: 0 0 4% 0;
  font-size: 16px;
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: -1.6%;
}
@media (max-width: 800px) {
 .site-footer-front-page {
    padding-bottom: 30px;
  }
}
@media (max-width: 600px) {
 .site-footer-front-page {
    font-size: 15px;
  }
}

.site-footer-front-page .widget-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
  padding: 0 10px;
  border-left: solid 3px #7E1416;
  line-height: 1.2;
  color: #fff;
}
@media (max-width: 800px) {
  .site-footer-front-page .widget-title {
    margin-bottom: 15px;
  }
}
@media (max-width: 600px) {
  .site-footer-front-page .widget-title {
    font-size: 18px;
    margin-bottom: 10px;
  }
}

/*
===========================================

	14. WOOCOMMERCE CHECKBOX

===========================================
*/

.woocommerce form .form-row .input-checkbox {
 display:inline !important;
 margin:-2px 8px 0 0 !important;
 text-align:center;
 vertical-align:middle;
 -webkit-appearance: checkbox !important;
    margin: 0px!important;
}

input[type="checkbox"]{
     -webkit-appearance: checkbox !important;
}